## gingerblue 0.2.0

=== debian/changelog ===
gingerblue (0.2.0-1) unstable; urgency=medium

  * Upstream release
  * Initial packaging of gingerblue 0.2.0 from ftp.gnome.org/GNOME/gingerblue/
  
 -- Ole Aamot <ole@gnome.org>  Tue, 11 Aug 2020 22:56:31 +0200
