=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gingerblue/([\d\.]+[02468])/ \
	gingerblue-(.*)\.tar\.xz
