## gingerblue 0.3.0

=== debian/changelog ===
gingerblue (0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Wed, 19 Aug 2020 17:23:19 +0200
