## gingerblue 1.8.0

=== debian/changelog ===
gingerblue (1.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Mon, 11 Oct 2021 20:50:06 +0200
