## gingerblue 2.0.0

=== debian/changelog ===
gingerblue (2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Tue, 19 Oct 2021 22:36:54 +0200
