=== debian/control ===
--- 
+++ 
@@ -14,6 +14,8 @@
 	       libchamplain-gtk-0.12-dev (>> 0.12.4),
 	       libgstreamer-plugins-bad1.0-dev (>> 1.10.3-1),
 	       libgeocode-glib-dev (>> 3.20),
+	       libgeoclue-2-dev (>> 2.5.7-1ubuntu1),
+	       libshout-dev (>> 2.4.5-0),
 	       gtk-doc-tools (>> 1.25-5),
 	       itstool (>> 2.0.2-2),
 	       libxml2-utils (>> 2.9.4+dfsg1-2.2+deb9u1)
