## gingerblue 2.0.1

=== debian/changelog ===
gingerblue (2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Tue, 26 Oct 2021 01:28:22 +0200
