## gingerblue 4.0.1

=== debian/changelog ===
gingerblue (4.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Sun, 01 May 2022 18:11:40 +0200
