## gingerblue 6.0.1

=== debian/changelog ===
gingerblue (6.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Sat, 28 May 2022 10:48:56 +0200
