## gingerblue 6.2.0

=== debian/changelog ===
gingerblue (6.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>>  Mon, 26 Dec 2022 17:11:04 +0000
